@charset "UTF-8";
/**
 * @author hbbzy<3435579019@qq.com>;
 * @date 2020-03-03;
 * @file 首页样式
 */
header {background: url("../../img/index/banner.png") center bottom;color: #ffffff;margin: 0 auto;height: 750px; min-width:1200px;}
header section {width: 1200px;margin: 0 auto;text-align: left; }
header section h1 {display: inline-block; }
header section h1 a img {border: none; }
header section nav {float: right;display: inline-block; }
header section nav a {padding: 7px 18px;color: #ffffff;margin-left: 10px;border: solid 1px transparent;font-size: 20px;line-height: 20px;display: inline-block; }
header section nav .action {border-radius: 16px;border: solid 1px #ffffff; }
header section nav :hover {border-radius: 16px;border: solid 1px #277fe4;background-color:#ffffff}
header section nav>a:hover {color:#277fe4}
header .top {padding-top: 38px;height: 64px; }
header .banner {text-align: center; padding:18px 0 0 7px;}
header .banner .title {font-family: SourceHanSansCN-Bold;font-size: 48px;margin-top: 83px; }
header .banner .title:after {display: block;content: "" attr(data-subtitle) "";font-size: 18px;line-height: 2;color: #fefefe;letter-spacing: 9px;font-family: SourceHanSansCN-Light;text-indent: 6px;text-align: center; }
header .banner .rung {width: 50px;height: 4px;background-color: #ffffff;display: inline-block;margin: 15px 0; }
header .banner .subtitle {font-family: SourceHanSansCN-Regular;font-size: 26px; padding-top:8px;}
article section {margin: 0 auto;text-align: center; }
article .tab {width: 1200px;height: 154px;background-color: #ffffff;border-radius: 20px;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);position: relative;top: -40px; }
article .tab ul {list-style: none; }
article .tab ul li {display: inline-block;height: 60px;padding-top: 41px; }
article .tab ul li .ico {float: left;margin-top: 15px; }
article .tab ul li .ico_ps {float: left;padding-left: 15px; }
article .tab ul li .ico_ps p {font-size: 14px;color: #808080;line-height: 17px; }
article .tab ul li .ico_ps .title {font-weight: bold;font-size: 22px;line-height: 29px;color: #4d4d4d;margin-bottom: 5px; }
article .tab ul li .ico_ps a {cursor:pointer;}article .item {height: 400px;padding: 0 0 30px 0; }
article .item p {line-height: 36px;font-size: 18px;text-align: left; margin:-2px 9px 0 6px;}
article .item .left {display: inline-block;width: 529px;left: -625px;text-align: left; }
article .item .right {display: inline-block;text-align: right;width: 457px;right: -564px; }
article .item .right p {text-align: right; }
article .box {height: 100%;width: 1200px;display: inline-block;overflow: hidden; padding-top:18px;}
article .item1, article .item3 {background-color: #ffffff; }
article .item2, article .item4 {background-color: #f8fbff; }
article .relative, article .item1 .left, article .item1 .right, article .item2 .left, article .item2 .right, article .item3 .left, article .item3 .right, article .item4 .left, article .item4 .right {vertical-align: top;position: relative;top: 50%; }
article .item1 .left {width:470px;margin-top: -69px; padding-left:37px;}
article .item1 .right {margin-top: -200px; }
article .item2 .left {width:478px;margin:-110px 0 0 63px; }
article .item2 .right {margin: -102px 0 0 -64px;}
article .item3 .left {width:478px;margin-top: -103px; padding-left:22px;}
article .item3 .right {margin: -117px 0 0 -34px; }
article .item4 .left {width:462px;margin-top: -149px; padding-left:15px;}
article .item4 .right {margin-top: -107px;}
.ico1 {width: 47px;height: 46px;display: inline-block;background: url("../../img/index/index_tabs.png") -10px -10px;}
.ico2 {width: 30px;height: 50px;display: inline-block;background: url("../../img/index/index_tabs.png") -142px -10px; }
.ico3 {width: 39px;height: 48px;display: inline-block;background: url("../../img/index/index_tabs.png") -10px -76px; }
.ico4 {width: 45px;height: 46px;display: inline-block;background: url("../../img/index/index_tabs.png") -77px -10px; }
.pd {padding-left: 88px; }
header .banner .download {width: 230px;height: 56px;background-color: #fafafa;border-radius: 28px;display: inline-block;line-height: 56px;font-size: 28px;color: #277fe4;margin-top: 35px;margin-bottom: 12px; }
header .banner .download:hover {width: 230px;height: 56px;background-color: #76bbff;border-radius: 28px;display: inline-block;line-height: 56px;font-size: 28px;color: #ffffff;}
header .banner .download i {display: inline-block;width: 30px;height: 30px;margin-right: 5px;margin-top: -3px;vertical-align: middle;background: url(../../img/index/upload-icon.png) no-repeat;position:relative;overflow: hidden;-moz-animation: btnIcon 1.2s linear infinite;-webkit-animation: btnIcon 1.2s linear infinite;animation: btnIcon 1.2s linear infinite;}
header .banner .download:hover>i {display: inline-block;width: 30px;height: 30px;margin-right: 5px;margin-top: -3px;vertical-align: middle;background: url(../../img/index/upload-icon-white.png) no-repeat;position:relative;overflow: hidden; }
